.wrapper {
	width:100%;
}

#module-media .wrapper,
.incontournable #module-media .wrapper {
	left:0;
	width:100%;
	margin: 0;
	transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
.activites #module-media .wrapper,
.information #module-media .wrapper,
.presquile #module-media .wrapper {
    margin: 0;
}

#module-village .villages .description .fiche span.separateur {
    width: 30%;
	margin-left: auto;
	margin-right: auto;
}

#module-media .wrapper h1,
#module-media .wrapper h2,
.presquile #module-media .wrapper h1 {
    font-size: 100px;
}

#module-questions .content {
    display: block;
    margin: 0;
    width: 100%;
}

#module-questions .content p {
    width: 96%;
	margin-left: auto;
	margin-right: auto;
}

#module-breadcrumb,
#module-redactionnelle,
#module-typologies {
    width: 96%;
	margin-left: auto;
	margin-right: auto;
}

.flexslider .slides img {
    height: auto;
}



/* MENU *************************************************************************************************************** */

HEADER NAV UL {
	text-align: center;
}

HEADER NAV UL LI {
	width: 15%;
	margin-right: 1%;
	height: 79px;
	position: relative;
}

HEADER NAV UL LI A, NAV .topmenu A {
	padding: 0;
	font-size: 12px;
	line-height: 16px;
    height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	width: 100%;
}

HEADER NAV UL LI.active {
	background:#28b7c3 url("images/bottom-fleche-nav.png") no-repeat center bottom;
}

HEADER NAV UL LI A:hover,
HEADER NAV UL LI A.on,
HEADER NAV UL LI A.active:hover{
	background: none !important;
}

HEADER .wrapper .subnav.presquile #villageover,
HEADER .subnav.presquile img.carte {
	display: none;
}

HEADER .subnav.presquile ul {
    display: block;
    margin: 30px auto;
}


HEADER .subnav.incontournables p,
HEADER .subnav.incontournables ul {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

HEADER .subnav.incontournables ul li {
    width: 33%;
}

HEADER .subnav.activites .bloc {
    width: 44%;
	margin-left: 3%;
	margin-right: 3%;
}

HEADER .subnav.information .leftpart {
    display: block;
	margin-left: auto;
	margin-right: auto;
    width: 100%;
}

HEADER .subnav.information .leftpart .bloc {
    width: 29%;
	margin-left: 2%;
	margin-right: 2%;
}

HEADER .subnav.information .leftpart .zonebas {
    width: 100%;
	text-align: center;
}

HEADER .subnav.information .push {
    display: block;
    width: auto;
}

HEADER .subnav.information .push .visuel {
	display: block;
	position: relative;
	width: 100%;
    height: 150px;
	overflow: hidden;
}

HEADER .subnav.information .push .visuel img {
    position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}



/* MODULE VILLAGES *************************************************************************************************************** */

#module-village .carte {
    display: none;
}

#module-village .villages {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 90%;
	text-align: center;
}

#module-logement .push {
	width: 90%;
	display: block;
	margin: 0 auto;
}

#module-logement .push .encart,
#module-logement .push .visuel {
	display: block;
	position: relative;
	top: auto;
	left: auto;
	width: 100%;
	height: auto;
}

#module-logement .push .encart {
	padding-bottom: 145px;
}

/* HOME **************************************************************************************************************************** */

.home #module-incontournables ul li,
.home #module-incontournables ul li:nth-child(1),
.home #module-incontournables ul li:nth-child(3) {
    width: 50%;
	margin: 0;
	overflow: hidden;
}
.home #module-incontournables ul li.blue {
	width: 100%;
	display: none;
	height: auto;
	padding-bottom: 145px;
}
.home #module-incontournables ul li:last-child {
	width: 100%;
}

#module-incontournables ul li span.content,
ul.grille_activites li span.content, 
#module-autres-tempsforts ul li span.content,
.presquile #module-incontournables-village ul.grille_activites li span.content {
    top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	width: 90%;
}

.home #module-incontournables ul li img {
    width: auto;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	margin: 0;
}

.home #module-hebergement .wrapper .blocbleu,
.home #module-services .wrapper .blocbleu,
.home #module-incontournables ul li.blue,
.vraiesvacances .wrapper .blocbleu,
#module-incontournables-village .wrapper .blocbleu a {
    padding: 60px 0 145px 0;
	height: auto;
}
.home #module-hebergement .wrapper .blocbleu,
.home #module-services .wrapper .blocbleu {
    width: 100%;
    float: none;
    margin-top:0;
}

#module-hebergement .selection {
    display: block;
	width: 100%;
	text-align: center;
}

#module-hebergement .selection .bloc,
#module-hebergement .selection .bloc:first-child {
    width: 30%;
	margin-right: 1%;
    margin-left: 1%;
	height: 350px;
	vertical-align: top;
}

.home #module-hebergement .selection .bloc .photo {
    position: absolute;
	bottom: 0;
	left: 0;
    margin-top: 0;
}

.home #module-hebergement .selection .bloc .photo img {
    bottom: 0;
	top: auto;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
}

.home #module-hebergement .selection .bloc a span.surtitre {
    font-size: 40px;
}
.home #module-hebergement .selection .bloc a span.soustitre {
	font-size: 26px;
}

.home #module-services .push, #module-questions .push {
    width: 50%;
	font-size: 0;
	border: 0;
}
.home #module-services .push .visuel, #module-questions .push .visuel {
    width: 30%;
	text-align: center;
}
.home #module-services .push .description, #module-questions .push .description {
    margin: 0;
    padding: 0;
    width: 70%;
	overflow: hidden;
}

.home #module-services .push .visuel img, #module-questions .push .visuel img {
	width: 60%;
	height: auto;
	margin: 0 auto;
	display: block;
}


.home #module-services .push .description p.titre, #module-questions .push .description p.titre {
    font-size: 30px;
}

/* FOOTER **************************************************************************************************************************** */

FOOTER {
	background-image: url(images/responsive/fond-footer-768.png);
	background-position: -250px top;
}

FOOTER .wrapper .contact {
    width: 40%;
	margin-left: 5%;
	margin-right: 10%;
}

FOOTER .wrapper .rightpart {
    width: 45%;
	margin-left: 0;
	margin-right: 0;
}

.mentions_footer {
	bottom: auto;
	top: 10px;
	right: 30px;
	width: 50%;
	text-align: right;
}

.mention_siba,
.mention_tripadvisor {
	display: inline-block;
	vertical-align: top;
}

.mention_tripadvisor {
	right: 0px;
	bottom: 0px;
	text-align: right;
	width: 50%;
	margin-top: 0;
}

.mention_tripadvisor p,
.mention_tripadvisor img {
	display: inline-block;
	vertical-align: middle;
}

.mention_tripadvisor img {
	width: 90px;
}

/* PAGE 404 **************************************************************************************************************************** */

.err404 ul li, #module-redactionnelle .contenu.conciergerie ul li, #module-pushs .contenu ul li {
    padding: 2%;
    width: 45%;
	margin: 15px 0;
}

.err404 ul li:nth-child(odd), #module-redactionnelle .contenu.conciergerie ul li:nth-child(odd), #module-pushs .contenu ul li:nth-child(odd) {
    border-left: none;
}

/* ACTIVITES ******************************************************************************************************************************* */

#module-map-activites .map .affichage,
#module-map-activites .map .details.rando {
    width: 300px !important;
}

#module-map-activites .map .details.rando .presentation {
    margin-right: 8px;
    width: auto;
}

#module-typologies .wrapper .dispo {
    display: block;
    margin: 0;
    width: auto;
}

#module-map-activites .map .affichage .fiche ul.criteres {
    display: block;
    margin-left: auto;
	margin-right: auto;
	width: 90%;
}

#module-map-activites .map .affichage .fiche ul.criteres li,
#module-map-activites .map .affichage .fiche ul.criteres li a {
    width: 100%;
}

/* HEBERGEMENTS **************************************************************************************************************************** */

#module-contact FORM {
    width: 96%;
    margin-left: auto;
	margin-right: auto;
}

#module-contact FORM LABEL {
    width: 30%;
}

#module-contact FORM INPUT,
#module-contact FORM SELECT,
#module-contact FORM TEXTAREA{
	width: 60%;
}
#module-contact FORM INPUT.chpdate {
    width: 23%;
}


/* GROUPES / OFFRES *************************************************************************************************************************** */

#module-offres .offre {
    width: 96%;
    margin-left: auto;
	margin-right: auto;
}

#module-offres .offre .left {
    margin-right: 4%;
    width: 20%;
}

#module-offres .offre .right {
    width: 76%;
}

#module-offres .offre .right .reservation {
    font-size: 26px;
}

#module-offres .offre .right .reservation a {
    color: #ffffff;
	text-decoration: none;
}


/* GRILLES D'ACTIVITES ************************************************************************************************************************ */

ul.grille_activites,
#module-autres-tempsforts ul {
   width: 100%;
   text-align: left;
}

ul.grille_activites li,
#module-autres-tempsforts ul li {
    width: 50%;
	text-align: center;
	margin-left: 0;
	margin-right: 0;
}

ul.grille_activites li img,
#module-autres-tempsforts ul li img {
    margin: 0 auto;
	width: 90%;
	height: auto;
}
ul.grille_activites li .masque,
#module-autres-tempsforts ul li .masque {
    left: 5%;
    width: 90%;
}

ul.grille_activites li span.content span.name,
#module-autres-tempsforts ul li span.content span.name {
    width: 80%;
	margin: 0 auto;
}


/* METEO / MAREES ****************************************************************************************************************************** */

#module-meteo #meteo #previsions {
    left: 5%;
    top: 5%;
	width: 90%;
}

#module-meteo #meteo #previsions #jour {
    padding: 15px;
    width: 195px;
	display: block;
}

#module-meteo #meteo #previsions .prevision {
    margin: 0 2%;
    width: 21%;
}

#module-maree .tableau .colonne {
    display: block;
    margin: 0 auto;
	width: 90%;
}

#module-maree .tableau .label {
	width: 20%;
}
#module-maree .tableau .coef {
	width: 15%;
}
#module-maree .tableau .high {
	width: 32%;
}
#module-maree .tableau .low {
	width: 32%;
}

#module-maree .tableau .colonne + .colonne {
	margin-top: 10px;
}
	

/* VILLAGES ****************************************************************************************************************************************** */

.module-activites h4, #module-sousdiaporama .texte h4,
.module-activites p, #module-sousdiaporama .texte p {
    width: 96%;
	margin-left: auto;
	margin-right: auto;
}

.module-activites p+img,
.module-activites h4+img {
   	width: 100%;
	height: auto;
}

/* INCONTOURNABLES **************************************************************************************************** */

#module-sousdiaporama .texte, #module-sousdiaporama .visuels {
    display: block;
   	width: 100%;
	margin: 0 0 40px 0;
	text-align: center;
}

#module-toutsavoir .titre h3 {
    background-position: 5% 50%, 95% 50%;
    padding: 2% 15%;
}

#module-toutsavoir .infos .fiche_technique,
#module-toutsavoir .infos .horaires_tarifs {
	display: block;
	vertical-align: top;	
	margin: 0;
	width: 100%;
	border: 0;
	border-bottom: 1px solid #ffffff;
	padding: 20px;
}

#module-toutsavoir .infos .fiche_technique h4,
#module-toutsavoir .infos .horaires h4,
#module-toutsavoir .infos .horaires_tarifs .info_comp .info h4 {
	margin-top: 0;
}

#module-toutsavoir .infos .horaires_tarifs .horaires,
#module-toutsavoir .infos .horaires_tarifs .tarifs {
	display: block;
	width: 100%;
	margin: 0;
}
#module-toutsavoir .infos .horaires_tarifs .tarifs {
	margin-top: 12px;
}

#module-toutsavoir .infos .infos_comp .flex-direction-nav {
	display: none;
}

#module-offre .temps_forts,
#module-offre .offre {
	display: block;
	width: 100%;
}

#module-offre .temps_forts .push,
#module-offre .offre .push {
	width: 90%;
	margin: 0 auto;
}

#module-offre .offre .push {
    margin-top: 40px;
}

#module-offre .temps_forts .push a {
	height: auto;
	padding: 135px 5% 100px 5%;
	background-position: 50% 10% , 50% 95%;
}

#module-offre .offre .push a img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

#module-offre .offre .push a {
	display: block;
	position: relative;
	width: 100%;
}

#module-pushs .contenu ul {
   text-align: left;
}
#module-pushs .contenu ul li {
 	height: 480px;
}


/* VRAIES VACANCES ********************************************************************************************************************************** */

.vraiesvacances #module-blog .wrapper {
	width: 676px;
	display: block;
	margin: 0 auto;
}

.vraiesvacances #module-blog .article.first,
.vraiesvacances #module-blog .article.last {
	display: block;
	margin-left: 0;
	margin-right: 0;
}
.vraiesvacances #module-blog .article.first + .article,
.vraiesvacances #module-blog .article:nth-child(4),
.vraiesvacances #module-blog .article:nth-child(6) {
    margin-left: 0;
}
.vraiesvacances #module-blog .article:nth-child(3),
.vraiesvacances #module-blog .article:nth-child(5) {
    margin-right: 0;
	margin-left: 22px;
}

.vraiesvacances #youtube .iframe {
	width: 90%;
	height: 0;
	padding-bottom: 56.27%;
	overflow: hidden;
}

.vraiesvacances #youtube .iframe iframe {
	position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

#lb_player .iframe {
	width: 90%;
	height: 0;
	padding-bottom: 56.27%;
	overflow: hidden;
}

#lb_player .iframe iframe {
	position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vraiesvacances .wrapper .blocbleu {
    float: none;
    margin-top: 0 !important;
    width: 100%;
}

.vraiesvacances .wrapper .blocbleu img {
    display: none;
}

.vraiesvacances .wrapper .blocbleu h2 {
	margin-top: 0;
}
	
	
	
	